//
// FIELD -- name field tags
//

.field--name-field-tags {

    .field__items {

        border: 1px solid $gray-4;
        border-radius: 5px;
        display: inline-block;

        .field__item {
            display: inline-block;
            border-right: 1px solid $gray-4;
        }
        .field__item:last-child {
            border-right: 0;
        }
        .field__item a {
            display: inline-block;
            padding: 10px;
        }

    }

}